{
  "main": {
    "id": "ca576c4d8f6241c4",
    "type": "split",
    "children": [
      {
        "id": "0fb1e971281bdd36",
        "type": "tabs",
        "children": [
          {
            "id": "55b421ccb7286b5d",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "_index.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "_index"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "7d8c984bda973e13",
    "type": "split",
    "children": [
      {
        "id": "a37d8acada7a8319",
        "type": "tabs",
        "children": [
          {
            "id": "c48cb204f04092e8",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "42ac449744138fe8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "7227d2a6dc8304c1",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "08115087280dd2af",
    "type": "split",
    "children": [
      {
        "id": "ab2cb44fb21d922f",
        "type": "tabs",
        "children": [
          {
            "id": "69426fe961a0df49",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "0302d6f7a860177c",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "afb56f4abbe0f599",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "78a0720ebd94c03f",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-ghost",
              "title": "all-properties"
            }
          },
          {
            "id": "65e36e6432adbe56",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          },
          {
            "id": "f692fd61288c4907",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "_index.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "_index 的大纲"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "remotely-save:Remotely Save": false,
      "table-editor-obsidian:Advanced Tables Toolbar": false,
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:新建数据库": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "55b421ccb7286b5d",
  "lastOpenFiles": [
    "resume/_index.md",
    "resume/profile.md",
    "_index.md",
    "projects/_index.md",
    "blog/_index.md"
  ]
}